@charset "Shift_JIS";
/* CSS Document */

/*======================トップページ（PC）======================*/
body{
	background: #f3f6f8;
}

p{
	word-break: break-strict;
	word-wrap: break-word;
	overflow-y: hidden;
}

img{
	border: none;
}

/* 緊急情報 */
#topic_emergency_b {
	position: absolute;
	width:540px;
	height:360px;
	background: #ffffff;
	z-index:100;
	border: 2px solid #ff0000;
	display:none;
}
#topic_emergency_c {
	width: 1086px;
	height:426px;
	display:none;
	z-index:102;
	background: #ffffff;
	border: 2px solid #ff0000;
	position:absolute;
}
#super_emergency_layer{
	z-index:201;
	position:absolute;
	display:none;
	width:800px;
	left: 0px;
	right: 0px;
	top:50px;
	background-color:#ffffff;
	margin: 0 auto;
}
#emergencyArea img {
	display:block;
}

/*ピックアップエリア*/
#pickupArea{
	width: 1090px;
	margin: 0 10px 15px 10px;
	padding: 10px 0;
	text-align: center;
	position:relative;
}

/*ピックアップの枠組み*/
.pickup{
	width: 540px;
	height: 360px;
	margin: 0px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	border:1px solid #ddd;
	position:relative;
	border-radius: 20px;
}

.pickup img{
	width: 540px;
	height: 360px;
	padding: 0;
	border-radius: 20px;
}

.pickup a{
	text-decoration: none;
}

.pickup a:hover{
	opacity: 0.7 ;
	filter: alpha(opacity=70) ;
}

/*ピックアップのアイコン*/
.icon_pickup{
	position: absolute;
	left: -5px;
	top: 3px;
	z-index:1;
}
.icon_pickup img{
	width: 84px;
	height: auto;
}

/*ピックアップのキャプション*/
.caption{
	width:540px;
	height:85px;
	text-decoration: none;
	background-color: rgba( 0, 0, 0, 0.20 );
	background-image: url(/img/top/pickup_yaji3.png) no-repeat top right;
	color:#fff;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:0;
	text-align: left;
	border-radius: 0 0 20px 20px;
	padding-bottom: 5px;
	word-break: break-strict;
	word-wrap: break-word;
	overflow-y: hidden;
}

.caption img.yaji3{
	width:31px;
	height:auto;
	position:absolute;
	top:15px;
	right:15px;
	opacity: 0.9 ;
	filter: alpha(opacity=90) ;
}

.caption span.event-ttl{
	max-height: 46px;
	font-size: 20px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ ProN W6";
	line-height: 1.2em;
	display: block;
	margin: 8px 40px 5px 15px;
	word-break: break-strict;
	word-wrap: break-word;
	overflow-y: hidden;
}

.caption span.date{
/*	height: 16px;*/
	max-height: 42px;
	font-size: 12px;
	line-height: 1.3em;
	display: block;
	margin: 0px 40px 8px 15px;
	word-break: break-strict;
	word-wrap: break-word;
	overflow-y: hidden;
}

/*ピックアップのサムネイル*/
.thumbnail{
	width: 1090px;
	text-align: center;
	margin: 10px 0 0 0;
	display: table;
	padding: 0 5px;
}

.thumbnail_body{
	display: table-cell;
}

.thumbnail_body ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.thumbnail_body ul li{
	display:inline-block;
	background: #FFF;
}

.thumbnail_body ul li.bnr img, .thumbnail ul li.bnr-pick img{  /*アー写*/
	width: 75px;
	height: 50px;
	margin: 0;
	vertical-align: middle;
}

.thumbnail_body ul li.bnr p, .thumbnail ul li.bnr-pick p{  /*アーティスト名*/
	width: 78px;
	height: 44px;
	margin: 0;
	font-size: 10px;
	line-height: 1.1em;
	padding: 3px 5px;
	display:inline-block;
	vertical-align: middle;
	text-align: left;
}

.thumbnail_body ul li.bnr a{
	width: 163px;
	height: 50px;
	display:inline-block;
	padding: 0px;
	color:#000;
	border: 1px #ddd solid;
}

.thumbnail_body ul li.bnr-pick a{
	width: 163px;
	height: 50px;
	display:inline-block;
	padding: 0px;
	color:#000;
	border: 2px #ff9400 solid;
}

.thumbnail_yaji{
	display: table-cell;
	text-align: center;
	padding: 0;
}

.thumbnail_yaji img{
	width: 20px;
	height: auto;
	vertical-align: middle;
}

.thumbnail_body ul li.bnr a:hover, .thumbnail_body ul li.bnr-pick a:hover, .thumbnail_yaji a:hover{
	opacity: 0.7 ;
	filter: alpha(opacity=70) ;
}


/*コンテンツエリア*/
#indexArea1, #indexArea2, #indexArea3, #indexArea4{
	width: 1110px;
	display: table;
	margin: 0 0 20px 0;
	border-collapse: separate;
	border-spacing: 10px 0;
}

/*各コンテンツの枠組み*/
.index{
	width: 265px;
	padding: 0 0 20px 0;
	display: table-cell;
	vertical-align: top;
	background: #FFF;
	position: relative;
}

.mem_specialBox{  /*会員特典情報*/
	display: table-cell;
}

/*各コンテンツのアイコン*/
.index ul.kiji li p span img, .index ul.info li span img, .index2 ul.kiji li p span img, .index3 ul.kiji li p span img, .index3 ul.kiji2 li p span img, .index3 ul.mov li p span img{
	width: auto;
	height: 14px;
	margin: 0 3px 2px 0;
	vertical-align: middle;
}

/*各コンテンツの見出し*/
.index_ttl{
	display: block;
	margin: 0;
	padding: 0;
	border-bottom: 5px #FFF solid;
	background: #f3f6f8;
	width: 265px;
}

.index_ttl2{  /*ランキング*/
	display: block;
	margin: 0;
	padding: 0;
	border-bottom: 5px #FFF solid;
	background: #f3f6f8;
	width: 265px;
}

/*コンテンツの記事（アー写＋テキスト情報）*/
.index ul.kiji{
	list-style: none;
	margin: 0;
	padding: 0;
}

.index ul.kiji li img, .index2 ul.kiji li img, .index3 ul.kiji li img{  /*アー写*/
	width: 84px;
	height: 56px;
	margin: 0 6px 0 0;
}

.index ul.kiji li p, .index2 ul.kiji li p{  /*テキスト情報*/
	width: 155px;
	min-height: 56px;
	margin: 0;
	font-size: 10px;
	line-height: 1.3em;
	padding: 2px 0 3px 0;
	display:inline-block;  
	vertical-align: top;
	border-bottom: 1px #eee solid;
}

.index ul.kiji li:last-child p, .index2 ul.kiji li:last-child p, .index3 ul.kiji li:last-child p{
     border-bottom:none;
}

.index ul.kiji li p span, .index2 ul.kiji li p span, .index3 ul.kiji li p span, .index3 ul.mov li p span{  /*アーティスト名*/
	font-weight: bold;
	font-family: "ヒラギノ角ゴ ProN W6";
	font-size: 11px;
}

.index ul.kiji li.none{  /*記事がない場合*/
	font-weight: bold;
	font-family: "ヒラギノ角ゴ ProN W6";
	font-size: 12px;
	text-align: center;
	padding: 15px 0;
}

.index ul.kiji li a{
	width: 245px;
	min-height: 56px;
	display:block;  
	padding: 5px 10px 0px 10px;
	color:#000;
}

.index ul.kiji li a:hover, .index2 ul.kiji li a:hover, .index3 ul.kiji li a:hover{
	background:#eef2f5;
}

/*インフォメーションの記事*/
.index ul.info{
	list-style: none;
	margin: 0;
	padding: 0;
}

.index ul.info li span{
	display:block;
}

.index ul.info li a{
	background: url(/img/top/icon_info.png) no-repeat 12px 6px;
	background-size: 20px auto;
	width: 210px;
	margin: 0;
	padding: 5px 15px 5px 40px;
	font-size: 11px;
	line-height: 1.4em;
	color: #000;
	display:block;
	text-decoration: none;
}

.index ul.info li a:hover{
	background:#eef2f5 url(/img/top/icon_info.png) no-repeat 12px 6px;
	background-size: 20px auto;
}

/*ランキングの記事*/
.index ul.rank{
	list-style: none;
	margin: 0;
	padding: 0;
}
.index ul.rank img{
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: middle;
	width: 33px;
	height: auto;
	display:inline-block;
}
.index ul.rank li p{
	width: 191px;
	margin: 0;
	padding: 0;
	display:inline-block;  
	vertical-align: middle;
}
.index ul.rank li p span{
	font-weight: bold;
	font-family: "ヒラギノ角ゴ ProN W6";
}
.index ul.rank p span img{ /*アイコン*/
	width: auto;
	height: 13px;
	margin: 0 3px 2px 0;
	vertical-align: middle;
}

.index ul.rank li.odd a{ /*奇数のランク*/
	width: 245px;
	margin: 0;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 1.3em;
	color: #000;
	display:block;
	background:#f2f4e9;
}

.index ul.rank li.odd_kiji a{ /*奇数のランク（記事のランキング用）*/
	width: 245px;
	margin: 0;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 1.3em;
	color: #000;
	display:block;
	background:#d5eaed;
}

.index ul.rank li.odd_mov a{ /*奇数のランク（ムービーのランキング用）*/
	width: 245px;
	margin: 0;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 1.3em;
	color: #000;
	display:block;
	background:#d8daf3;
}

.index ul.rank li a{
	width: 245px;
	margin: 0;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 1.35em;
	color: #000;
	display:block;
}

.index ul.rank li a:hover{
	background:#eef2f5;
}


/*コンテンツ枠がない場合*/
.index_none{
	width: 265px;
	padding: 0 0 20px 0;
	display: table-cell;
}
